<?php
session_start();

function auth(){
if(!isset($_SESSION['user']))
{
echo '<meta http-equiv="refresh" content="0;URL=../dashboard/login.php">';
exit;
}
}

auth();

?>
<script src="../assets/js/jquery-1.10.2.js"></script>